"Login with username and password" = "Login med brugernavn og password";

"No login credentials could be found in the Keychain" = "Der blev ikke fundet nogen login certifikat i nøgleringen";

"The use of the Keychain is disabled in the Preferences" = "Brugen af nøgleringen er slået fra i Indstillingerne";

"Private key password protected" = "Den private nøgle er password beskyttet";

"Enter the passphrase for the private key file" = "Indtast godkendelses sætningen for den private nøgle fil";

"Login canceled" = "Login afbrudt";

/* No comment provided by engineer. */
"Login failed" = "Login mislykkedes";

/* No comment provided by engineer. */
"Login successful" = "Login successfuldt";
